View Issue Details

IDProjectCategoryView StatusLast Update
0031402RunnerHTML5Public2019-10-09 16:06
ReporterScott DunbarAssigned ToRussell Kay 
PriorityMediumSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.4 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031402: HTML5: draw_surface() is not taking in global alpha
DescriptionIssue:
draw_surface() is not taking in global alpha
Steps To Reproduce1. import project
2. Run for windows
3. observe that surfaces are drawn with alpha
4. run for HTML5
5. observe that the surfaces are not drawn with alpha
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.4.362
2.x Runtime Verified In2.2.4.366

Activities

Scott Dunbar

2019-10-03 14:32

Adminstrator  

SurfaceAlphaBug.yyz (18,622 bytes)

Dan

2019-10-04 16:29

Adminstrator   ~0064908

Runtime 363+

Scott Dunbar

2019-10-09 16:06

Adminstrator   ~0064952

Verified fixed